Below is the list of changes that have just been committed into a local
5.1 repository of geert. When geert does a push these changes
will be propagated to the main repository and, within 24 hours after the
push, to the public repository.
For information on how to access the public repository
see http://dev.mysql.com/doc/mysql/en/installing-source-tree.html
ChangeSet@stripped, 2008-04-02 14:25:42+02:00, geert@stripped +1 -0
mysqld_safe.sh:
BUG#33984 Trap SIGPIPE in mysqld_safe
Trapping also signal 13 or SIGPIPE preventing killing the mysqld_safe script.
scripts/mysqld_safe.sh@stripped, 2008-04-02 14:18:50+02:00, geert@stripped +1 -1
BUG#33984 Trap SIGPIPE in mysqld_safe
Trapping also signal 13 or SIGPIPE preventing killing the mysqld_safe script.
diff -Nrup a/scripts/mysqld_safe.sh b/scripts/mysqld_safe.sh
--- a/scripts/mysqld_safe.sh 2007-12-04 02:19:34 +01:00
+++ b/scripts/mysqld_safe.sh 2008-04-02 14:18:50 +02:00
@@ -25,7 +25,7 @@ err_log=
syslog_tag_mysqld=mysqld
syslog_tag_mysqld_safe=mysqld_safe
-trap '' 1 2 3 15 # we shouldn't let anyone kill us
+trap '' 1 2 3 13 15 # we shouldn't let anyone kill us
umask 007
| Thread |
|---|
| • bk commit into 5.1 tree (geert:1.2589) BUG#33984 | Geert Vanderkelen | 2 Apr |